:root{
    --primary: #fff
}

.btn{
    padding: 8px 20px;
    border-radius: 2px ;
    outline: none;
    border: none;
    cursor: pointer;
}

.btn-primary{
    background-color: var(--primary);
    color: #242424;
    border: 1px solid var(--primary);

}

.btn-outline{
    background-color:transparent;
    color: var(--primary);
    padding: 8px 20px;
    border: 1px solid var(--primary);
    transition: all .3s ease-out;
}

.btn-medium{
    font-size: 14px;
    padding: 8px 20px;
}

.btn-large{
    font-size: 14px;
    padding: 12px 26px;
}

.btn--medium:hover , .btn-large:hover{
    background-color:#fff;
    color: #242424;
    transition: all .3s ease-out;
} 